package com.ruoyi.bst.refund.constants;

import lombok.Data;

@Data
public class RefundDailyKeys {

    // 退款日期
    public static final String CREATE_DATE = "date(br.create_time) as `date`";

    // 退款金额
    public static final String AMOUNT = "sum(br.amount) as `amount`";
    
}
